# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e1100c71f758db1158b1632fcc9d6a7f
tags: 13fd2134108b1bee6e44abe448cbcd6e
